<div class="container">
  <div class="col mt-3"><h1 style="text-align: center;">{{titulo}}</h1></div>
  <form action="" class="form-group row mt-5">
    <div class="form-group col-md-3">
      <input type="text" name="tarea" id="tarea" placeholder="Inserte la nueva tarea" class="form-control" [(ngModel)]="tareaForm">
    </div>
    <div class="form-group col-md-3">
      <input type="text" name="descripcion" id="descripcion" placeholder="Breve descripción de la tarea" class="form-control" [(ngModel)]="descForm">
    </div>
    <div class="form-group col-md-3">
      <input type="text" name="etiqueta" id="etiqueta" placeholder="Etiquetas separadas por coma" class="form-control" [(ngModel)]="tagForm">
    </div>
    <div class="form-group col-md-3">
      <button type="submit" class="btn btn-primary" (click)="annadirTarea()">Insertar tarea</button>
    </div>
  </form>
</div>
<div class="container mt-5">
  <app-etiquetas *ngFor="let tarea of tareas; let i = index" [tarea]="tarea" [i]="i"></app-etiquetas>
</div>

